Subject: Re: git-pull doesn't update my refs for remotes/origin/master

From: Graeme Geldenhuys <[email-masked]>
Date: Mon, 25 Jul 2011 10:48:57 +0200

On 07/25/2011 10:35 AM, Michael J Gruber wrote:
> 
> Here's my quote from git-pull's man page:

Clearly I need to read the help with more attention. :)

> I.e., just do "git pull origin".

OK, so I was trying to be too helpful. Git is clever enough, so using a
simplified command line is better in this case. Many thanks for the
quick reply.

Regards,
  - Graeme -

-- 
fpGUI Toolkit - a cross-platform GUI toolkit using Free Pascal
http://fpgui.sourceforge.net/